Subject: Ticket Assigned - Order#9764857638 Wrong item received
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 03 Jan 2020 11:06:18 +0000

Hi Fauzan Musalman,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Order#9764857638 Wrong item received 

Dear Support Team, 
Please assist to collect the wrong item I received today under the subject order# reference and send me the replacement. I ordered 1 Cars Printed Infant Car Seat with Sun Canopy for 0 to 12 months (max 13 kg child) but I received a car seat that is suitable for 1 to 3 years old ( 15 to 36 kg). I am attaching the photos of the item wrongly received. Kindly assist to send the replacement at the earliest. 
Below are my contact details:Kathleen Palambiano0564386921Address: Landmark Plaza Building, Hamdan Abu Dhabi next to Al Salama Hospital
Thanks and regards,
Kathleen Palambiano

Sent from Yahoo Mail for iPhone

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/360973